
/* ****************** 타이틀 텍스트  ****************** */

	.sns_share {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
	.sns_share a {margin-left:2px;}
	.sns_share a:first-child {margin-left:0;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178161_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_178161_ > div:after {content:''; display:block; clear:both;}
.layout_178161_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178161_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_178163_ {font-size:0;}
.title_178163_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_178163_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_178163_.style_top p {padding-top:10px;}
.title_178163_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_178163_.style_right p {padding-right:14px;}
.title_178163_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_178163_.style_bottom p {padding-bottom:12px;}
.title_178163_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_178163_.style_left p {padding-left:14px;}
.title_178163_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_178163_.style_circle1 p {padding-left:20px;}
.title_178163_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_178163_.style_circle2 p {padding-left:20px;}
.title_178163_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_178164_ {overflow:hidden;}
.html_178164_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_178167_:after {content:''; display:block; clear:both;}
.img_webzine_178167_ * {box-sizing:border-box;}
.img_webzine_178167_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_178167_ .item:after {content:''; display:block; clear:both;}
.img_webzine_178167_ .item a {display:block; text-decoration:none;}
.img_webzine_178167_ figure {display:block; float:left; width:280px; margin:0; margin-right:10px; padding:0;}
.img_webzine_178167_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_178167_ .text_box {padding:5px;}
.img_webzine_178167_ .text_box p {margin:0; padding:5px;}
.img_webzine_178167_ .subject {font-weight:bold; color:#d00000;}
.img_webzine_178167_ .content {color:#444;}

.text_sml_178167_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_178167_ .content {font-size:13px; line-height:1.6em;}
.text_mid_178167_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_178167_ .content {font-size:14px; line-height:1.6em;}
.text_big_178167_ .subject {font-size:18px; line-height:1.4em;}
.text_big_178167_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_178167_ .item {width:100%;}
.col_m_2_178167_ .item {width:50%;}
.col_m_3_178167_ .item {width:33.3333%;}
.col_m_1_178167_ .item,
.col_m_2_178167_ .item2n,
.col_m_3_178167_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_178167_ .item,
	.col_m_2_178167_ .item2n,
	.col_m_3_178167_ .item3n {clear:none;}

	.col_pc_1_178167_ .item {width:100%;}
	.col_pc_2_178167_ .item {width:50%;}
	.col_pc_3_178167_ .item {width:33.3333%;}
	.col_pc_4_178167_ .item {width:25%;}
	.col_pc_5_178167_ .item {width:20%;}
	.col_pc_6_178167_ .item {width:16.6666%;}
	.col_pc_1_178167_ .item,
	.col_pc_2_178167_ .item2n,
	.col_pc_3_178167_ .item3n,
	.col_pc_4_178167_ .item4n,
	.col_pc_5_178167_ .item5n,
	.col_pc_6_178167_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_178167_ .item,
	.col_m_2_178167_ .item2n,
	.col_m_3_178167_ .item3n {clear:none;}

	.col_pc_1_178167_ .item {width:100%;}
	.col_pc_2_178167_ .item {width:50%;}
	.col_pc_3_178167_ .item {width:33.3333%;}
	.col_pc_4_178167_ .item {width:25%;}
	.col_pc_5_178167_ .item {width:20%;}
	.col_pc_6_178167_ .item {width:16.6666%;}
	.col_pc_1_178167_ .item,
	.col_pc_2_178167_ .item2n,
	.col_pc_3_178167_ .item3n,
	.col_pc_4_178167_ .item4n,
	.col_pc_5_178167_ .item5n,
	.col_pc_6_178167_ .item6n {clear:both;}
}
